<template>
  <div class="Restricted">
  <Header />
    <h1>Hola</h1>
    <p>Soy una página privada.</p>
  <Footer />
  </div>
</template>

<script>
import Header from './Header.vue'
import Footer from './Footer.vue'
export default {
  name: 'Restricted',
components: {
    Header,
    Footer
  }
}
</script>